{
  "id": 11305544,
  "name": "STATE OF NORTH CAROLINA v. MARTHA JANE SNUGGS",
  "name_abbreviation": "State v. Snuggs",
  "decision_date": "1974-07-03",
  "docket_number": "No. 7419SC533",
  "first_page": "361",
  "last_page": "362",
  "citations": [
    {
      "type": "official",
      "cite": "22 N.C. App. 361"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 107,
    "char_count": 994,
    "ocr_confidence": 0.596,
    "sha256": "9107ce455b5734ba02eccb5b12bd33cc0d6c2c9ca873d5bbfd2f3ca2abc3b662",
    "simhash": "1:b1ada3bc31532283",
    "word_count": 168
  },
  "last_updated": "2023-07-14T16:09:41.671000+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges Bkitt and Parker concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. MARTHA JANE SNUGGS"
    ],
    "opinions": [
      {
        "text": "CAMPBELL, Judge.\nThis appeal presents only the face of the record for our review. We have carefully reviewed the record and find no prejudicial error.\nNo error.\nJudges Bkitt and Parker concur.",
        "type": "majority",
        "author": "CAMPBELL, Judge."
      }
    ],
    "attorneys": [
      "Attorney General Robert Morgan by Associate Attorney Norman L. Sloan for the State.",
      "Bell, Ogburn & Redding by Deane F. Bell for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. MARTHA JANE SNUGGS\nNo. 7419SC533\n(Filed 3 July 1974)\nAppeal by defendant from Lupton, Judge, at 4 February 1974 Session of Randolph Superior Court.\nHeard in the Court of Appeals 21 June 1974.\nDefendant was charged in a bill of indictment in proper form with the felony of murder. She was placed on trial for second-degree murder in the slaying of Rosada Coble on 11 November 1973. The defendant entered a plea of not guilty. The jury returned a verdict of guilty of second-degree murder, and from a sentence of not less than fourteen nor more than twenty years in the State Department of Corrections, the defendant appealed.\nAttorney General Robert Morgan by Associate Attorney Norman L. Sloan for the State.\nBell, Ogburn & Redding by Deane F. Bell for defendant appellant."
  },
  "file_name": "0361-01",
  "first_page_order": 393,
  "last_page_order": 394
}
